﻿@model  Inchirieri.Models.Car
@{
    ViewBag.Title = "View";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>View</h2>

<img src="@ViewBag.Image"/>

<table class="table">
    <tr>
        <td>Model masina</td>
        <td>@Model.Model</td>
    </tr>

    <tr>
        <td>Combustibil</td>
        <td>@Model.Fuel</td>
    </tr>

    <tr>
        <td>Numar locuri</td>
        <td>@Model.Seats>
    </tr>

    <tr>
        <td>Culoare
        <td>@Model.Color>
    </tr>

    <tr>
        <td>Transmisie</td>
        <td>@Model.Gearbox</td>
    </tr>

    <tr>
        <td>An fabricatie</td>
        <td>@Model.RegDate</td>
    </tr>

    <tr>
        <td>Pret/zi</td>
        <td id=" pricePerDay">@Model.Price</td>
    </tr>

</table>



